<div class="card m-1">
    <div class="card-header">
        <h3 class="col">Configure your dream car</h3>
    </div>
    <div class="card-body">
        <app-create-order-form [cars]="carFacadeService.cars$|async"
                               [batterySizes]="carFacadeService.batterySizes$|async"
                               [wheels]="carFacadeService.wheels$|async"
                               [tires]="carFacadeService.tires$|async"
                               (whenSubmitted)="submit($event)"
        ></app-create-order-form>
    </div>
</div>
